import requestWhite from '@/apis/utils/requestWhite'
import request from '@/apis/utils/request'
 

// 零工驿站
//  /mobile/recruit/findRecruitSearch
// status = 1

export function findRecruitSearch(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/recruit/findRecruitSearch'
 	})
}

export function newsList(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/news/newsList'
 	})
}

export function newsDetail(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/news/newsDetail'
 	})
}

export function shareWorksDetail(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/news/shareWorksDetail'
 	})
}

export function shareWorksList(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/news/shareWorksList'
 	})
}

export function trainingDetail(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/news/trainingDetail'
 	})
}

export function trainingList(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/news/trainingList'
 	})
}